## treuchtlingen-foxde-config 1.0.0

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.0-2) unstable; urgency=medium

  * Added policies.json file for firefox configurations

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 22 Dec 2022 16:31:20 +0100

treuchtlingen-foxde-config (1.0.0-1) unstable; urgency=medium

  * Initial Release.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 22 Dec 2022 14:51:06 +0100
