=== debian/control ===
Source: treuchtlingen-foxde-config
Section: x11
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-config
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-config.git

Package: treuchtlingen-foxde-config-thunderbird-internal
Architecture: any
Depends: ${misc:Depends},
	thunderbird
Description: Configuration for thunderbird instances on the internal network

Package: treuchtlingen-foxde-config-firefox-internal
Architecture: any
Depends: ${misc:Depends},
	thunderbird
Description: Configuration for firefox instances on the internal network

Package: treuchtlingen-foxde-config-firefox-external
Architecture: any
Depends: ${misc:Depends},
	thunderbird
Description: Configuration for firefox instances that can talk more or less directly with the internet
