## treuchtlingen-foxde-config 1.0.1

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.1-1) unstable; urgency=medium

  * Fixed firefox dependency for firefox configuration packages

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 22 Dec 2022 16:40:19 +0100
