## treuchtlingen-foxde-config 1.0.2

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.2-1) unstable; urgency=medium

  * Added preist and postrm scripts for the thunderbird-internal package to allow thunderbird.js to be overwritten

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 23 Dec 2022 09:55:20 +0100
