## treuchtlingen-foxde-config 1.0.3

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.3-1) unstable; urgency=medium

  * Added empty conffiles files to make the packages behave

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 23 Dec 2022 10:28:09 +0100
