=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
 Package: treuchtlingen-foxde-config-firefox-internal
 Architecture: any
 Depends: ${misc:Depends},
-	thunderbird
+	firefox-esr
 Description: Configuration for firefox instances on the internal network
 
 Package: treuchtlingen-foxde-config-firefox-external
 Architecture: any
 Depends: ${misc:Depends},
-	thunderbird
+	firefox-esr
 Description: Configuration for firefox instances that can talk more or less directly with the internet
