## treuchtlingen-foxde-config 1.0.4

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.4-1) unstable; urgency=medium

  * Overwrite the conffiles files put in place by debhelper
  * Fixed package metadata (conflicts and priority)

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 23 Dec 2022 11:41:22 +0100
