=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: treuchtlingen-foxde-config
 Section: x11
-Priority: extra
+Priority: optional
 Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.1
@@ -15,12 +15,14 @@
 
 Package: treuchtlingen-foxde-config-firefox-internal
 Architecture: any
+Conflicts: treuchtlingen-foxde-config-firefox-external
 Depends: ${misc:Depends},
 	firefox-esr
 Description: Configuration for firefox instances on the internal network
 
 Package: treuchtlingen-foxde-config-firefox-external
 Architecture: any
+Conflicts: treuchtlingen-foxde-config-firefox-internal
 Depends: ${misc:Depends},
 	firefox-esr
 Description: Configuration for firefox instances that can talk more or less directly with the internet
