=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,6 @@
 	#firefox-external
 	cp -a $(CURDIR)/firefox-external/etc/firefox-esr  $(CURDIR)/debian/treuchtlingen-foxde-config-firefox-external/etc/
 	cp -a $(CURDIR)/firefox-external/etc/skel/.mozilla $(CURDIR)/debian/treuchtlingen-foxde-config-firefox-external/etc/skel/
+
+execute_after_dh_installdeb:
+	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
