## treuchtlingen-foxde-config 1.0.5

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.5-1) unstable; urgency=medium

  * Added libreoffice packages

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 23 Dec 2022 13:45:02 +0100
