## treuchtlingen-foxde-config 1.0.6

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.6-1) unstable; urgency=medium

  * Fixed libreoffice files so that the package builds again
  * Fixed thunderbird postrm script

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 30 Dec 2022 09:11:02 +0100
