## treuchtlingen-foxde-config 1.0.7

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.7-1) unstable; urgency=medium

  * Allow Firefox Multiaccount container addon

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 26 Jan 2023 13:51:41 +0100
