=== debian/control ===
--- 
+++ 
@@ -26,3 +26,16 @@
 Depends: ${misc:Depends},
 	firefox-esr
 Description: Configuration for firefox instances that can talk more or less directly with the internet
+
+Package: treuchtlingen-foxde-config-libreoffice-colors
+Architecture: any
+Depends: ${misc:Depends}
+Description: Contains the Treuchtlingen color palette for libreoffice
+
+Package: treuchtlingen-foxde-config-libreoffice-internal
+Architecture: any
+Depends: ${misc:Depends},
+  treuchtlingen-foxde-config-libreoffice-colors
+Description: Contains libreoffice configuration intended for internal workstations
+
+
