=== debian/rules ===
--- 
+++ 
@@ -26,5 +26,11 @@
 	cp -a $(CURDIR)/firefox-external/etc/firefox-esr  $(CURDIR)/debian/treuchtlingen-foxde-config-firefox-external/etc/
 	cp -a $(CURDIR)/firefox-external/etc/skel/.mozilla $(CURDIR)/debian/treuchtlingen-foxde-config-firefox-external/etc/skel/
 
+	#libreoffice-colors
+	cp -a $(CURDIR)/libreoffice/usr/lib/libreoffice/share/palette/Treuchtlingen.soc $(CURDIR)/debian/treuchtlingen-foxde-config-libreoffice-colors/usr/lib/libreoffice/share/palette/
+
+	#libreoffice-internal
+	cp -a $(CURDIR)/libreoffice/usr/lib/libreoffice/share/registry/treuchtlingen.xcd $(CURDIR)/debian/treuchtlingen-foxde-config-libreoffice-internal/usr/lib/libreoffice/share/registry/
+	
 execute_after_dh_installdeb:
 	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
