## treuchtlingen-foxde-config 1.0.8

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.8-1) unstable; urgency=medium

  * Should have fixed postrm script for thunderbird

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 31 Jan 2023 10:20:41 +0100
