## treuchtlingen-foxde-config 1.0.9

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.9-1) unstable; urgency=medium

  * Use a proper if to make the thunderbird postrm script not fail

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 31 Jan 2023 10:34:14 +0100
