## treuchtlingen-foxde-config 1.0.10

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.10-1) unstable; urgency=medium

  * Cleaned up preinstall script

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 31 Jan 2023 10:53:30 +0100
