## treuchtlingen-foxde-config 1.0.12

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.12-1) unstable; urgency=medium

  * The german languagepack for thunderbird and tnef are now part of the internal thunderbird configuration packages dependencies
  * Added a cups-client-internal package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 31 Jan 2023 17:12:17 +0100

treuchtlingen-foxde-config (1.0.11-1) unstable; urgency=medium

  * Added german language pack to the internal firefox configuration

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 31 Jan 2023 12:10:28 +0100
