## treuchtlingen-foxde-config 1.0.13

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.13-1) unstable; urgency=medium

  * Changed Address fror print server to cups.treuchtlingen.stadt

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 31 Jan 2023 17:38:11 +0100
