=== debian/control ===
--- 
+++ 
@@ -10,21 +10,25 @@
 Package: treuchtlingen-foxde-config-thunderbird-internal
 Architecture: any
 Depends: ${misc:Depends},
-	thunderbird
+	thunderbird,
+	thunderbird-l10n-de,
+	tnef
 Description: Configuration for thunderbird instances on the internal network
 
 Package: treuchtlingen-foxde-config-firefox-internal
 Architecture: any
 Conflicts: treuchtlingen-foxde-config-firefox-external
 Depends: ${misc:Depends},
-	firefox-esr
+	firefox-esr,
+	firefox-esr-l10n-de
 Description: Configuration for firefox instances on the internal network
 
 Package: treuchtlingen-foxde-config-firefox-external
 Architecture: any
 Conflicts: treuchtlingen-foxde-config-firefox-internal
 Depends: ${misc:Depends},
-	firefox-esr
+	firefox-esr,
+	firefox-esr-l10n-de
 Description: Configuration for firefox instances that can talk more or less directly with the internet
 
 Package: treuchtlingen-foxde-config-libreoffice-colors
@@ -35,7 +39,11 @@
 Package: treuchtlingen-foxde-config-libreoffice-internal
 Architecture: any
 Depends: ${misc:Depends},
-  treuchtlingen-foxde-config-libreoffice-colors
+	treuchtlingen-foxde-config-libreoffice-colors
 Description: Contains libreoffice configuration intended for internal workstations
 
-
+Package: treuchtlingen-foxde-config-cups-client-internal
+Architecture: any
+Depends: ${misc:Depends},
+	foxde-toolbox-cups-client
+Description: Installs an preconfigures the cups-client for use in treuchtlingen
