=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,9 @@
 
 	#libreoffice-internal
 	cp -a $(CURDIR)/libreoffice/usr/lib/libreoffice/share/registry/treuchtlingen.xcd $(CURDIR)/debian/treuchtlingen-foxde-config-libreoffice-internal/usr/lib/libreoffice/share/registry/
-	
+
+	#cups-client-internal
+	cp -a $(CURDIR)/cups-internal/client.conf $(CURDIR)/debian/treuchtlingen-foxde-config-cups-client-internal/etc/cups/
+
 execute_after_dh_installdeb:
 	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
