## treuchtlingen-foxde-config 1.0.14

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.14-1) unstable; urgency=medium

  * Added a configuration package that turns the numlock on by default
  * Menitioned the cups configuration package in the README

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 02 Feb 2023 09:16:15 +0100
