=== debian/control ===
--- 
+++ 
@@ -47,3 +47,9 @@
 Depends: ${misc:Depends},
 	foxde-toolbox-cups-client
 Description: Installs an preconfigures the cups-client for use in treuchtlingen
+
+Package: treuchtlingen-foxde-config-numlock-default-on
+Architecture: any
+Depends: ${misc:Depends},
+	numlockx
+Description: Preconfigures the numlock to be on.
