=== debian/rules ===
--- 
+++ 
@@ -35,5 +35,8 @@
 	#cups-client-internal
 	cp -a $(CURDIR)/cups-internal/client.conf $(CURDIR)/debian/treuchtlingen-foxde-config-cups-client-internal/etc/cups/
 
+	#numlock-default-on
+	cp -a $(CURDIR)/numlock-default-on $(CURDIR)/debian/treuchtlingen-foxde-config-numlock-default-on/etc/default/
+
 execute_after_dh_installdeb:
 	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
