## treuchtlingen-foxde-config 1.0.17

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.17-1) unstable; urgency=medium

  * Added a description for the treuchtlingen-theme-common package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 07 Mar 2023 10:35:29 +0100

treuchtlingen-foxde-config (1.0.16-1) unstable; urgency=medium

  * Added a package for fixing the wiered qgis behaviour of grabbing image mimetypes

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 03 Mar 2023 13:05:28 +0100

treuchtlingen-foxde-config (1.0.15-1) unstable; urgency=medium

  * Added packages that allow presetting gtk and kde themes

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 03 Feb 2023 10:24:23 +0100
