=== debian/control ===
--- 
+++ 
@@ -53,3 +53,31 @@
 Depends: ${misc:Depends},
 	numlockx
 Description: Preconfigures the numlock to be on.
+
+Package: treuchtlingen-foxde-config-theme-common
+Architecture: any
+Depends: ${misc:Depends},
+	breeze,
+	breeze-gtk-theme,
+	treuchtlingen-icons,
+	treuchtlingen-wallpaper,
+Description: Common files for preinstalling the treuchtlingen-theme-presets
+
+Package: treuchtlingen-foxde-config-theme-dark
+Architecture: any
+Depends: ${misc:Depends},
+	treuchtlingen-foxde-config-theme-common
+Description: Preconfigures the foxde to use the dark mode preset by defautlt
+
+Package: treuchtlingen-foxde-config-theme-light
+Architecture: any
+Depends: ${misc:Depends},
+	treuchtlingen-foxde-config-theme-common
+Description: Preconfigures the foxde to use the light mode preset by defautlt
+
+Package: treuchtlingen-foxde-config-mime-override
+Architecture: any
+Depends: ${misc:Depends}
+Description: Installs an Override.xml file into the xdg mime database
+ Currently changes:
+ * reverse qgis grabbing image/jpeg and image/tiff mimetypes
