=== debian/rules ===
--- 
+++ 
@@ -38,5 +38,18 @@
 	#numlock-default-on
 	cp -a $(CURDIR)/numlock-default-on $(CURDIR)/debian/treuchtlingen-foxde-config-numlock-default-on/etc/default/
 
+	#default-theme-config-dark
+	cp -a $(CURDIR)/default-theme-config-dark/kdeglobals $(CURDIR)/debian/treuchtlingen-foxde-config-theme-dark/etc/xdg/
+	cp -a $(CURDIR)/default-theme-config-dark/gtkrc-2.0 $(CURDIR)/debian/treuchtlingen-foxde-config-theme-dark/etc/gtk-2.0/gtkrc
+	cp -a $(CURDIR)/default-theme-config-dark/gtk-3.0/settings.ini $(CURDIR)/debian/treuchtlingen-foxde-config-theme-dark/etc/gtk-3.0/settings.ini
+
+	#default-theme-config-light
+	cp -a $(CURDIR)/default-theme-config-light/kdeglobals $(CURDIR)/debian/treuchtlingen-foxde-config-theme-light/etc/xdg/
+	cp -a $(CURDIR)/default-theme-config-light/gtkrc-2.0 $(CURDIR)/debian/treuchtlingen-foxde-config-theme-light/etc/gtk-2.0/gtkrc
+	cp -a $(CURDIR)/default-theme-config-light/gtk-3.0/settings.ini $(CURDIR)/debian/treuchtlingen-foxde-config-theme-light/etc/gtk-3.0/settings.ini
+
+	#treuchtlingen-foxde-config-mime-override
+	cp -a $(CURDIR)/fixes/mime-overrides/Override.xml $(CURDIR)/debian/treuchtlingen-foxde-config-mime-override/usr/share/mime/packages/Override.xml
+
 execute_after_dh_installdeb:
 	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
