## treuchtlingen-foxde-config 1.0.18

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.18-1) unstable; urgency=medium

  * Added a package that allows a preconfigured x2goclient

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 09 Mar 2023 16:59:08 +0100
