=== debian/control ===
--- 
+++ 
@@ -81,3 +81,9 @@
 Description: Installs an Override.xml file into the xdg mime database
  Currently changes:
  * reverse qgis grabbing image/jpeg and image/tiff mimetypes
+
+Package: treuchtlingen-foxde-config-x2goclient-internal
+Architecture: any
+Depends: ${misc:Depends},
+	x2goclient
+Description: Install x2goclient configuration needed to connect to internal X2go servers
