=== debian/rules ===
--- 
+++ 
@@ -48,8 +48,11 @@
 	cp -a $(CURDIR)/default-theme-config-light/gtkrc-2.0 $(CURDIR)/debian/treuchtlingen-foxde-config-theme-light/etc/gtk-2.0/gtkrc
 	cp -a $(CURDIR)/default-theme-config-light/gtk-3.0/settings.ini $(CURDIR)/debian/treuchtlingen-foxde-config-theme-light/etc/gtk-3.0/settings.ini
 
-	#treuchtlingen-foxde-config-mime-override
+	#mime-override
 	cp -a $(CURDIR)/fixes/mime-overrides/Override.xml $(CURDIR)/debian/treuchtlingen-foxde-config-mime-override/usr/share/mime/packages/Override.xml
+
+	#x2goclient-internal
+	cp -a $(CURDIR)/x2goclient/sessions $(CURDIR)/debian/treuchtlingen-foxde-config-x2goclient-internal/etc/skel/.x2goclient/sessions
 
 execute_after_dh_installdeb:
 	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
