## treuchtlingen-foxde-config 1.0.19

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.19-1) unstable; urgency=medium

  * Added skel-config and dolphin configuration for future kde-config packages
  * First attempt at building the kde configuration packages

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 16 Mar 2023 08:56:17 +0100
