=== debian/control ===
--- 
+++ 
@@ -87,3 +87,32 @@
 Depends: ${misc:Depends},
 	x2goclient
 Description: Install x2goclient configuration needed to connect to internal X2go servers
+
+Package: treuchtlingen-foxde-config-kde-common
+Architecture: any
+Depends: ${misc:Depends},
+	treuchtlingen-foxde-toolbox-kde-base,
+	treuchtlingen-foxde-toolbox-kde-utils,
+Description: Common configuration for KDE based desktops in Treuchtlingen
+
+Package: treuchtlingen-foxde-config-kde-meet
+Architecture: any
+Depends: ${misc:Depends},
+	treuchtlingen-foxde-config-kde-common
+Description: Common configuration for the kde meet desktop in Treuchtlingen
+
+Package: treuchtlingen-foxde-config-kde-standalone
+Architecture: any
+Depends: ${misc:Depends},
+	treuchtlingen-foxde-config-kde-common
+Description: Common configuration for a kde desktop in Treuchtlingen.
+ This one is intended as a base for standalone machines like workstations.
+ Use a more specfic treuchtlingen-config-kde-… package when appropriate.
+
+Package: treuchtlingen-foxde-config-kde-x2go
+Architecture: any
+Depends: ${misc:Depends},
+	treuchtlingen-foxde-config-kde-common
+Description: Contains configuration for the x2go desktop in Treuchtlingen.
+
+
