=== debian/rules ===
--- 
+++ 
@@ -54,5 +54,17 @@
 	#x2goclient-internal
 	cp -a $(CURDIR)/x2goclient/sessions $(CURDIR)/debian/treuchtlingen-foxde-config-x2goclient-internal/etc/skel/.x2goclient/sessions
 
+	#kde-common
+	$(CURDIR)/kde-configuration/make-kde-config.sh $(CURDIR)/kde-configuration/common $(CURDIR)/debian/treuchtlingen-foxde-config-kde-common
+	
+	#kde-meet
+	$(CURDIR)/kde-configuration/make-kde-config.sh $(CURDIR)/kde-configuration/meet $(CURDIR)/debian/treuchtlingen-foxde-config-kde-meet
+	
+	#kde-standalone
+	$(CURDIR)/kde-configuration/make-kde-config.sh $(CURDIR)/kde-configuration/standalone $(CURDIR)/debian/treuchtlingen-foxde-config-kde-standalone
+	
+	#kde-x2go
+	$(CURDIR)/kde-configuration/make-kde-config.sh $(CURDIR)/kde-configuration/x2go $(CURDIR)/debian/treuchtlingen-foxde-config-kde-x2go
+
 execute_after_dh_installdeb:
 	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
