## treuchtlingen-foxde-config 1.0.20

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.20-1) unstable; urgency=medium

  * Removed buttons for Zoom and Webex apps

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 21 Mar 2023 09:16:06 +0100
