## treuchtlingen-foxde-config 1.0.21

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.21-1) unstable; urgency=medium

  * Added kactivitymanager configuration

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 21 Mar 2023 10:12:00 +0100
