## treuchtlingen-foxde-config 1.0.22

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.22-1) unstable; urgency=medium

  * Added package with a preconfigured autorandr

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 28 Mar 2023 15:51:51 +0200
