## treuchtlingen-foxde-config 1.0.23

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.23-1) unstable; urgency=medium

  * Updated favoristes for meet desktop

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 28 Mar 2023 16:01:23 +0200
