## treuchtlingen-foxde-config 1.0.24

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.24-1) unstable; urgency=medium

  * Fixed autorandr profile

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 28 Mar 2023 16:20:47 +0200
