## treuchtlingen-foxde-config 1.0.25

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.25-1) unstable; urgency=medium

  * Added autorandr configuration for Besprechungszimmer_Buergermeisterin

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 28 Mar 2023 16:34:37 +0200
