=== debian/control ===
--- 
+++ 
@@ -115,4 +115,10 @@
 	treuchtlingen-foxde-config-kde-common
 Description: Contains configuration for the x2go desktop in Treuchtlingen.
 
+Package: treuchtlingen-foxde-config-autorandr
+Architecture: any
+Depends: ${misc:Depends},
+	autorandr
+Description: Preconfigured autorandr for devices in Treuchtlingen
 
+
