=== debian/rules ===
--- 
+++ 
@@ -66,5 +66,8 @@
 	#kde-x2go
 	$(CURDIR)/kde-configuration/make-kde-config.sh $(CURDIR)/kde-configuration/x2go $(CURDIR)/debian/treuchtlingen-foxde-config-kde-x2go
 
+	#autorandr
+	cp -a $(CURDIR)/autorandr/* $(CURDIR)/debian/treuchtlingen-foxde-config-autorandr/etc/xdg/autorandr/
+
 execute_after_dh_installdeb:
 	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
