## treuchtlingen-foxde-config 1.0.27

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.27-1) unstable; urgency=medium

  * Added package for x2goclient configuration for meet desktop

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 30 Mar 2023 15:30:19 +0200

treuchtlingen-foxde-config (1.0.26-1) unstable; urgency=medium

  * Added package for x2goclient configuration for meet desktop

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 30 Mar 2023 14:26:49 +0200
