## treuchtlingen-foxde-config 1.0.28

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.28-1) unstable; urgency=medium

  * Fixed a typo in the IP-Address of x2go-2

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 30 Mar 2023 15:36:59 +0200
