## treuchtlingen-foxde-config 1.0.29

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.29-1) unstable; urgency=medium

  * Switched x2goclient sessions to local paths

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 31 Mar 2023 12:38:17 +0200
