## treuchtlingen-foxde-config 1.0.30

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.30-1) unstable; urgency=medium

  * Added the QR-Scanner to the dfavorite menu of the meet desktop

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 20 Apr 2023 18:30:56 +0200
