=== debian/control ===
--- 
+++ 
@@ -88,6 +88,13 @@
 	x2goclient
 Description: Install x2goclient configuration needed to connect to internal X2go servers
 
+Package: treuchtlingen-foxde-config-x2goclient-meet
+Architecture: any
+Conflicts: treuchtlingen-foxde-config-x2goclient-internal
+Depends: ${misc:Depends},
+	x2goclient
+Description: Install x2goclient configuration needed on the meet desktop
+
 Package: treuchtlingen-foxde-config-kde-common
 Architecture: any
 Depends: ${misc:Depends},
