=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,9 @@
 	#x2goclient-internal
 	cp -a $(CURDIR)/x2goclient/sessions $(CURDIR)/debian/treuchtlingen-foxde-config-x2goclient-internal/etc/skel/.x2goclient/sessions
 
+	#x2goclient-meet
+	cp -a $(CURDIR)/x2goclient/sessions.meet $(CURDIR)/debian/treuchtlingen-foxde-config-x2goclient-meet/etc/skel/.x2goclient/sessions
+
 	#kde-common
 	$(CURDIR)/kde-configuration/make-kde-config.sh $(CURDIR)/kde-configuration/common $(CURDIR)/debian/treuchtlingen-foxde-config-kde-common
