## treuchtlingen-foxde-config 1.0.31

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.31-1) unstable; urgency=medium

  * Added qr-scanner applet to order in the favorites widget
  * Added ffw session file
  * Added package for preconfiguring the breitschaftslaptops for ZKA

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 05 May 2023 12:25:31 +0200
