=== debian/control ===
--- 
+++ 
@@ -83,6 +83,8 @@
  * reverse qgis grabbing image/jpeg and image/tiff mimetypes
 
 Package: treuchtlingen-foxde-config-x2goclient-internal
+Provides: treuchtlingen-foxde-config-x2goclient
+Conflicts: treuchtlingen-foxde-config-x2goclient
 Architecture: any
 Depends: ${misc:Depends},
 	x2goclient
@@ -90,10 +92,19 @@
 
 Package: treuchtlingen-foxde-config-x2goclient-meet
 Architecture: any
-Conflicts: treuchtlingen-foxde-config-x2goclient-internal
+Provides: treuchtlingen-foxde-config-x2goclient
+Conflicts: treuchtlingen-foxde-config-x2goclient
 Depends: ${misc:Depends},
 	x2goclient
 Description: Install x2goclient configuration needed on the meet desktop
+
+Package: treuchtlingen-foxde-config-x2goclient-zka-bereitschaft
+Architecture: any
+Provides: treuchtlingen-foxde-config-x2goclient
+Conflicts: treuchtlingen-foxde-config-x2goclient
+Depends: ${misc:Depends},
+	x2goclient
+Description: Install x2goclient configuration needed for the zka-bereitschaft devices
 
 Package: treuchtlingen-foxde-config-kde-common
 Architecture: any
