## treuchtlingen-foxde-config 1.0.32

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.32-1) unstable; urgency=medium

  * zka-bereitschaft requires freerdp

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 05 May 2023 13:01:17 +0200
