## treuchtlingen-foxde-config 1.0.33

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.33-1) unstable; urgency=medium

  * Turned fullscreen off for meet desktops

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 16 May 2023 13:09:57 +0200
