=== debian/control ===
--- 
+++ 
@@ -103,7 +103,8 @@
 Provides: treuchtlingen-foxde-config-x2goclient
 Conflicts: treuchtlingen-foxde-config-x2goclient
 Depends: ${misc:Depends},
-	x2goclient
+	x2goclient,
+	freerdp2-x11
 Description: Install x2goclient configuration needed for the zka-bereitschaft devices
 
 Package: treuchtlingen-foxde-config-kde-common
