## treuchtlingen-foxde-config 1.0.34

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.34-1) unstable; urgency=medium

  * Added booksync configuration for x2go-servers

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 23 May 2023 16:33:29 +0200
