=== debian/control ===
--- 
+++ 
@@ -140,4 +140,8 @@
 	autorandr
 Description: Preconfigured autorandr for devices in Treuchtlingen
 
-
+Package: treuchtlingen-foxde-config-booksync-x2go
+Architecture: any
+Depends: ${misc:Depends},
+	foxde-kde-booksync
+Description: A booksync that is preconfigured for use on the Treuchtlingen-x2go-desktop.
