=== debian/rules ===
--- 
+++ 
@@ -75,5 +75,8 @@
 	#autorandr
 	cp -a $(CURDIR)/autorandr/* $(CURDIR)/debian/treuchtlingen-foxde-config-autorandr/etc/xdg/autorandr/
 
+	#treuchtlingen-foxde-config-booksync-x2go
+	cp -a $(CURDIR)/booksync/booksync_updates.x2go.py $(CURDIR)/debian/treuchtlingen-foxde-config-booksync-x2go/etc/booksync_updates.py
+
 execute_after_dh_installdeb:
 	find $(CURDIR)/debian/ -name '*.conffiles' | while read i ; do cp "$$i" "$(CURDIR)/debian/$$(basename "$$i" | sed 's/.conffiles//' )/DEBIAN/conffiles" ; done
