## treuchtlingen-foxde-config 1.0.35

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.35-1) unstable; urgency=medium

  * Added kwinrulesrc for meet desktop to make ms-edge behave

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 25 May 2023 11:52:53 +0200
