## treuchtlingen-foxde-config 1.0.36

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.36-1) unstable; urgency=medium

  * Added chat launcher to meet desktop taskbar

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 25 May 2023 14:16:01 +0200
