=== debian/control ===
--- 
+++ 
@@ -117,7 +117,8 @@
 Package: treuchtlingen-foxde-config-kde-meet
 Architecture: any
 Depends: ${misc:Depends},
-	treuchtlingen-foxde-config-kde-common
+	treuchtlingen-foxde-config-kde-common,
+	reuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
 Description: Common configuration for the kde meet desktop in Treuchtlingen
 
 Package: treuchtlingen-foxde-config-kde-standalone
