## treuchtlingen-foxde-config 1.0.37

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.37-1) unstable; urgency=medium

  * Fixed a typo in control file

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 25 May 2023 14:28:27 +0200
