=== debian/control ===
--- 
+++ 
@@ -118,7 +118,7 @@
 Architecture: any
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-config-kde-common,
-	reuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
+	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
 Description: Common configuration for the kde meet desktop in Treuchtlingen
 
 Package: treuchtlingen-foxde-config-kde-standalone
