## treuchtlingen-foxde-config 1.0.38

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.38-1) unstable; urgency=medium

  * Add a package with x2go client configuration for tras devices

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 19 Jul 2023 13:07:57 +0200
