=== debian/control ===
--- 
+++ 
@@ -98,6 +98,17 @@
 	x2goclient
 Description: Install x2goclient configuration needed on the meet desktop
 
+Package: treuchtlingen-foxde-config-x2goclient-tras
+Architecture: any
+Provides: treuchtlingen-foxde-config-x2goclient
+Conflicts: treuchtlingen-foxde-config-x2goclient
+Depends: ${misc:Depends},
+	x2goclient,
+	freerdp2-x11
+Description: Install x2goclient configuration needed for the tras devices
+ that is internal with lowered quality settings for better
+ performance with slow connections.
+
 Package: treuchtlingen-foxde-config-x2goclient-zka-bereitschaft
 Architecture: any
 Provides: treuchtlingen-foxde-config-x2goclient
