=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,9 @@
 	#x2goclient-meet
 	cp -a $(CURDIR)/x2goclient/sessions.meet $(CURDIR)/debian/treuchtlingen-foxde-config-x2goclient-meet/etc/skel/.x2goclient/sessions
 
+	#x2goclient-tras
+	cp -a $(CURDIR)/x2goclient/sessions.tras $(CURDIR)/debian/treuchtlingen-foxde-config-x2goclient-tras/etc/skel/.x2goclient/sessions
+
 	#x2goclient-zka-bereitschaft
 	cp -a $(CURDIR)/x2goclient/sessions.zka-bereitschaft $(CURDIR)/debian/treuchtlingen-foxde-config-x2goclient-zka-bereitschaft/etc/skel/.x2goclient/sessions
