## treuchtlingen-foxde-config 1.0.40

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.40-1) unstable; urgency=medium

  * Old tls in zka …

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 16 Aug 2023 10:17:57 +0200

treuchtlingen-foxde-config (1.0.39-1) unstable; urgency=medium

  * Added preconfiguration for libreoffice

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 21 Jul 2023 14:17:46 +0200
