## treuchtlingen-foxde-config 1.0.41

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.41-1) unstable; urgency=medium

  * still need two ways to connect to aquasys

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 17 Aug 2023 13:02:42 +0200
