## treuchtlingen-foxde-config 1.0.42

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.42-1) unstable; urgency=medium

  * Dirrent sessions need differen ids

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 17 Aug 2023 13:56:00 +0200
