## treuchtlingen-foxde-config 1.0.43

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.43-1) unstable; urgency=medium

  * Disable most user messaging that is percieved as annoying.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 02 Oct 2023 10:46:57 +0200
