## treuchtlingen-foxde-config 1.0.44

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.44-1) unstable; urgency=medium

  * Disable render multithreading

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 09 Oct 2023 12:51:03 +0200
