## treuchtlingen-foxde-config 1.0.45

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.45-1) unstable; urgency=medium

  * Added kwin configuration files for x2go server and standalone configurations
  * Added libreoffice configuration
  * Moved the libreoffice changes where they belong
  * Pulled in remaining KDE desktop configuration

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 29 Nov 2023 13:53:18 +0100
