## treuchtlingen-foxde-config 1.0.46

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.46-1) unstable; urgency=medium

  * Temporary fix for interfearing with the xdg-user-dirs package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 29 Nov 2023 20:27:33 +0100
