## treuchtlingen-foxde-config 1.0.47

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.47-1) unstable; urgency=medium

  * Move default user-dirs.defaults out of the way and pull in configuration from upstream

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 30 Nov 2023 10:12:08 +0100
