=== debian/control ===
--- 
+++ 
@@ -37,10 +37,18 @@
 Description: Contains the Treuchtlingen color palette for libreoffice
 
 Package: treuchtlingen-foxde-config-libreoffice-internal
+Conflicts: treuchtlingen-foxde-config-libreoffice-external
 Architecture: any
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-config-libreoffice-colors
 Description: Contains libreoffice configuration intended for internal workstations
+
+Package: treuchtlingen-foxde-config-libreoffice-external
+Conflicts: treuchtlingen-foxde-config-libreoffice-internal 
+Architecture: any
+Depends: ${misc:Depends},
+	treuchtlingen-foxde-config-libreoffice-colors
+Description: Contains libreoffice configuration intended for systems unable to connect to internal services
 
 Package: treuchtlingen-foxde-config-cups-client-internal
 Architecture: any
