=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,10 @@
 
 	#libreoffice-internal
 	cp -a $(CURDIR)/libreoffice/usr/lib/libreoffice/share/registry/treuchtlingen.xcd $(CURDIR)/debian/treuchtlingen-foxde-config-libreoffice-internal/usr/lib/libreoffice/share/registry/
+	cp -a $(CURDIR)/libreoffice-preconfigured/internal/* $(CURDIR)/debian/treuchtlingen-foxde-config-libreoffice-internal/etc/skel/.config/libreoffice/4/user/
+
+	# libreoffice-external
+	cp -a $(CURDIR)/libreoffice-preconfigured/external/* $(CURDIR)/debian/treuchtlingen-foxde-config-libreoffice-external/etc/skel/.config/libreoffice/4/user/
 
 	#cups-client-internal
 	cp -a $(CURDIR)/cups-internal/client.conf $(CURDIR)/debian/treuchtlingen-foxde-config-cups-client-internal/etc/cups/
