## treuchtlingen-foxde-config 1.0.48

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.48-1) unstable; urgency=medium

  * Use user-dirs.conf instead of user-dirs.default

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 02 Jan 2024 14:08:16 +0100
