## treuchtlingen-foxde-config 1.0.49

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.49-1) unstable; urgency=medium

  * Divert /etc/xdg/user-dirs.conf so we can write it with a package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 02 Jan 2024 16:14:12 +0100
