## treuchtlingen-foxde-config 1.0.50

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.50-1) unstable; urgency=medium

  * Remove uneeded, potentially trouble causing modules

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 10 Jan 2024 14:15:50 +0100
