## treuchtlingen-foxde-config 1.0.51

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.51-1) unstable; urgency=medium

  * Added min,max,close buttons to gtk default configuration
  * Preset option to hide leave buttons on x2go kde config
  * Add new foxde-exit lauchers to favorites

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 11 Jan 2024 12:11:32 +0100
