## treuchtlingen-foxde-config 1.0.52

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.52-1) unstable; urgency=medium

  * Install certificates into thunderbird using policies.json file
  * Move proxy configuration to policies.json

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 06 Feb 2024 09:53:10 +0100
