## treuchtlingen-foxde-config 1.0.53

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.53-1) unstable; urgency=medium

  * Fix: thunderbird distribution folder should go to /usr/lib

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 06 Feb 2024 10:24:21 +0100
