=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
 Depends: ${misc:Depends},
 	thunderbird,
 	thunderbird-l10n-de,
+	treuchtlingen-ca,
+	treuchtlingen-bayern-ca,
 	tnef
 Description: Configuration for thunderbird instances on the internal network
