=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 override_dh_install:
 	# thunderbird-internal
-	cp -a $(CURDIR)/thunderbird-internal/usr/lib/thunderbird  $(CURDIR)/debian/treuchtlingen-foxde-config-thunderbird-internal/usr/share/
+	cp -a $(CURDIR)/thunderbird-internal/usr/lib/thunderbird  $(CURDIR)/debian/treuchtlingen-foxde-config-thunderbird-internal/usr/lib/
 	cp -a $(CURDIR)/thunderbird-internal/etc/thunderbird  $(CURDIR)/debian/treuchtlingen-foxde-config-thunderbird-internal/etc/
 	cp -a $(CURDIR)/thunderbird-internal/etc/skel/.thunderbird $(CURDIR)/debian/treuchtlingen-foxde-config-thunderbird-internal/etc/skel/
