## treuchtlingen-foxde-config 1.0.54

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.54-1) unstable; urgency=medium

  * Require Primary Password for Thunderbird
  * Make Firefox Home and Suggestions behave
  * Firefox intern: policies.json overhaul

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 06 Feb 2024 12:18:21 +0100
