=== debian/control ===
--- 
+++ 
@@ -22,7 +22,8 @@
 Conflicts: treuchtlingen-foxde-config-firefox-external
 Depends: ${misc:Depends},
 	firefox-esr,
-	firefox-esr-l10n-de
+	firefox-esr-l10n-de,
+	treuchtlingen-ca
 Description: Configuration for firefox instances on the internal network
 
 Package: treuchtlingen-foxde-config-firefox-external
