## treuchtlingen-foxde-config 1.0.55

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.55-1) unstable; urgency=medium

  * Added x2go configuration for main servers to zka-bereitschaft

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 08 Feb 2024 10:56:58 +0100
