## treuchtlingen-foxde-config 1.0.56

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.56-1) unstable; urgency=medium

  * Replaced Rocketchat with element

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 22 May 2024 10:49:58 +0200
