## treuchtlingen-foxde-config 1.0.57

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.57-1) unstable; urgency=medium

  * Added Threadvis thunderbird addon
  * Add quicktext addon to thunderbird

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 28 May 2024 18:11:36 +0200
