=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
 Architecture: any
 Depends: ${misc:Depends},
 	thunderbird,
+	webext-quicktext,
+	webext-threadvis,
 	thunderbird-l10n-de,
 	treuchtlingen-ca,
 	treuchtlingen-bayern-ca,
