## treuchtlingen-foxde-config 1.0.58

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.58-1) unstable; urgency=medium

  * Migrate from kickoff to foxde laucher (kickoff fork)

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 22 Oct 2024 12:05:01 +0200
