## treuchtlingen-foxde-config 1.0.59

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.59-1) unstable; urgency=medium

  * Fixed typo

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 22 Oct 2024 12:22:21 +0200
