=== debian/control ===
--- 
+++ 
@@ -136,6 +136,7 @@
 Depends: ${misc:Depends},
 	treuchtlingen-foxde-toolbox-kde-base,
 	treuchtlingen-foxde-toolbox-kde-utils,
+	foxde-launcher-plasmoid
 Description: Common configuration for KDE based desktops in Treuchtlingen
 
 Package: treuchtlingen-foxde-config-kde-meet
