## treuchtlingen-foxde-config 1.0.60

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.60-1) unstable; urgency=medium

  * Fixed user-dirs configuration

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 15 Nov 2024 14:48:01 +0100
