## treuchtlingen-foxde-config 1.0.61

=== debian/changelog ===
treuchtlingen-foxde-config (1.0.61-1) unstable; urgency=medium

  * Added privacy badger to default firefox installations

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 21 Nov 2024 09:53:46 +0100
