=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
 Depends: ${misc:Depends},
 	firefox-esr,
 	firefox-esr-l10n-de,
-	treuchtlingen-ca
+	treuchtlingen-ca,
+	webext-privacy-badger
 Description: Configuration for firefox instances on the internal network
 
 Package: treuchtlingen-foxde-config-firefox-external
@@ -33,7 +34,8 @@
 Conflicts: treuchtlingen-foxde-config-firefox-internal
 Depends: ${misc:Depends},
 	firefox-esr,
-	firefox-esr-l10n-de
+	firefox-esr-l10n-de,
+	webext-privacy-badger
 Description: Configuration for firefox instances that can talk more or less directly with the internet
 
 Package: treuchtlingen-foxde-config-libreoffice-colors
